@media screen and (min-width:300px) and (max-width:897px) {
html
{
width:100%;
padding:0px;
margin:0px;
overflow-x:hidden;
}
body
{
width:100%;
padding:0px;
margin:0px;
overflow:hidden;
}

body .sm-button
{
right: 0px;
display: none;
}
.hdr_combobx
{
right:-30px;
}
.wrap-drop, .wrap-drop1 
{
width: 115px;
}
.wrap-drop img, .wrap-drop1 img 
{
width: 10px;
height: 10px;
margin: 0px 2px 0px 0px;
}





/*jayam tech*/
header
{
position:fixed;
z-index:11111;
}
.menu-wrap
{
background-color: #fff !important;    
}
.web_logo
{
width: 100%;
height: auto;
float: left;
right: 0;
text-align: right;
font-size:17px;
color:#004027;
padding:5px 19px;
font-family: 'Poppins', sans-serif !important;   
}

.logo
{
width: 100%;
height:70px;
float: left;    
margin: 0px;
background-position: center;    
}
.toggle-button
{
display: block;
top:15px;
width:38px;
left: 12px;
}
.top_header
{
width: 100%;
height:auto;
float: left; 
}
.top_hdr_menu
{
position: relative;
line-height: 19px;
width: 100%;
height: auto;
float: left;  
}
.respad
{
padding: 0px !important;    
}
.menu
{
display: none;
}
#date_time
{
display: none;
}
.top_hdr_menu p
{
width: 100%;
height: auto;
float: left;
font-size: 11px !important;
text-align: right; 
margin: 0px !important;
letter-spacing: 1px !important;   
}
.top_hdr_menu p a
{
letter-spacing: 1px !important;    
font-size: 11px !important;
}
.top_hdr_sep
{
display: none;    
}
.toggle-button .menu-bar-top {
border: 2px solid #fff;
border-bottom: none;
top: 0;
}
.toggle-button .menu-bar-middle {
height: 2px;
background-color: #fff;
margin-top: 7px;
margin-bottom: 7px;
top: 0px;
}
.toggle-button .menu-bar-bottom {
border: 2px solid #fff;
border-top: none;
top: 15px !important;
}
.button-open {
left: 4px;
}
.button-open .menu-bar-top {
border-color: #000;
transform: rotate(
45deg
) translate(4px, 4px);
transition: .5s;
}
.button-open .menu-bar-bottom {
border-color: #111;
transform: rotate(-45deg) translate(7px, -7px);
transition: .5s;
}
#cookie-msg
{
font-size: 9px !important;
padding: 10px 8px !important;
line-height: 15px;
letter-spacing: 0.7px !important;
background-color: #000000ab !important;
}
#cookie-msg a
{
font-size: 8px !important;
padding:2px 10px !important;
}
.menu-wrap
{
width: 290px !important;    
padding: 2px 0px 0px 0px;
}
.set{
position: relative;
width: 100%;
height: auto;

}
.set > a{
display: block;
padding: 10px 15px;
text-decoration: none;
color: #000;
font-weight: 600;
-webkit-transition:all 0.2s linear;
-moz-transition:all 0.2s linear;
transition:all 0.2s linear;
}
.set > a:hover
{
color:#018853 !important;     
}
.set > a i{
float: right;
margin-top: 2px;
}
.set > a.active{
background-color:#018853;
color: #fff !important;
}
.content{
background-color: #fff;
display:none;
}
.content p{
padding: 10px 15px;
margin: 0;
color: #333;
}
.content ul
{
width: 100%;
height: auto;
float: left;
/* margin: 10px 0px; */
padding: 10px 20px 10px 20px;
background-color: #eee;   
}
.content ul li
{
list-style: none;
line-height:28px;
}
.content ul li a
{
list-style: none;
line-height:31px;
font-size:15px;
font-weight: 300;
color: #000;
font-weight: 300;
}
.content ul li a:hover
{
color: #018853;
text-decoration: none;
}
.banner {
width: 100%;
height:350px;
float: left;
}
.banner-slider {
position: absolute;
height: 350px;
overflow: hidden;
width: 100%;
}
.jayamtech_banner_one
{
width: 100%;
height:350px;
float: left;
background-image: url(../images/jt-golf-course-banner.jpg);

background-position: center;
background-repeat: no-repeat;
margin:0px 0px 0px 0px;
background-size: cover;    
}
.slide img:after
{
content: " ";
z-index: 10;
display: block;
height:350px;
margin:35px 0px 0px 0px;
background: #35ab3963;
opacity: 0.3;
}
.jayamtech_banner_one:after {
content: " ";
z-index: 10;
display: block;
height:500px;
margin:0px 0px 0px 0px;
background: #004027a8;
opacity: 0.8;
}
.jayamtech_banner_two
{
width: 100%;
height: 350px;
float: left;
background-image: url(../images/jt-footballcourt-banner.jpg);
background-position: center;
background-repeat: no-repeat;
margin:0px 0px 0px 0px;
background-size:cover;    
}
.jayamtech_banner_two:after {
content: " ";
z-index: 10;
display: block;
height: 350px;
background: #004027a8;
opacity: 0.8;
}
.jayamtech_banner_three
{
width: 100%;
height: 350px;
float: left;
background-image: url(../images/jt-cricketground-banner.jpg);
background-position: center;
background-repeat: no-repeat;
margin:0px 0px 0px 0px;
background-size:cover;    
}
.jayamtech_banner_three:after {
content: " ";
z-index: 10;
display: block;
height: 350px;
background: #004027a8;
opacity: 0.8;
}
.jayamtech_banner_four
{
width: 100%;
height: 350px;
float: left;
background-image: url(../images/jt-racecourse-banner.jpg);
background-position: center;
background-repeat: no-repeat;
margin:0px 0px 0px 0px;
background-size:cover;    
}
.jayamtech_banner_four:after {
content: " ";
z-index: 10;
display: block;
height: 350px;
background: #004027a8;
opacity: 0.8;
}
.jayamtech_banner_five
{
width: 100%;
height: 350px;
float: left;
background-image: url(../images/jt-park-banner.jpg);
background-position: center;
background-repeat: no-repeat;
margin:0px 0px 0px 0px;
background-size: cover;    
}
.jayamtech_banner_five:after {
content: " ";
z-index: 10;
display: block;
height: 350px;
background: #004027a8;
opacity: 0.8;
}
.jayamtech_banner_six
{
width: 100%;
height: 350px;
float: left;
background-image: url(../images/Irrigation-design-and-audit.jpg);
background-position: center;
background-repeat: no-repeat;
margin:0px 0px 0px 0px;
background-size:cover;    
}
.jayamtech_banner_six:after {
content: " ";
z-index: 10;
display: block;
height: 350px;
background: #004027a8;
opacity: 0.8;
}
.cycle_prev, .cycle_next
{
font-size: 35px;    
}
.cycle_arrow-wrapper
{
top:70% !important;    
}
.banner-slider_nav
{
width: 100%;
bottom: 5px;
margin: 0px !important;
left:0px;    
}
.banner_overlay_container
{
width: 80% !important; 
margin: 0px 0% 0px 15%;
top:180px;   
}
.unsliding h1
{
font-size:17px !important;
margin: 0px !important;    
}
.slideText
{
font-size: 25px !important;
margin:5px 0px 5px 0px !important;
}
.abt_section {
width: 100%;
height: auto;
float: left;
margin:0px 0px 0px 0px;
}
.article-container {
width:100%;
height: auto;
overflow: hidden;
float: left;
}
.abt_leftimg_txt
{
top: 245px;
width: 100%;    
}
.enq_btn 
{
right: -62px;
display: none;    
}
.enq_btn a
{
font-size: 12px;    
}
.abt_uslinks
{
text-align: left;    
}
.whowe_hdtxt
{
text-align: left;    
}
.top_borderline
{
left: 18px;    
}
.abt_rightimg_txt 
{
position: relative;
top:165px;
padding: 7px 30px;
background-color: #004027a3;
color: #fff;
font-size: 15px;
letter-spacing: 1px;
font-weight: 300;
width: 100%;
}
.whowe_subtxt {
width: 100%;
height: auto;
float: left;
text-align: left;
font-size: 14px;
letter-spacing: 0.6px;
font-weight: 400;
color: #555;
line-height: 25px;
padding: 0px 0px 0px 0px;
}
.banner_bottom_sec {
width: 100%;
height: auto;
float: left;
padding: 0;
margin: 0px 0% 0px 0%;
}
.hydro_seed_content
{
padding: 18px;   
}
.ask_expert_img_hdtxt
{
font-size: 25px;
letter-spacing: 1px;
margin: 0px;    
}
.ask_expert_img_subtxt
{
width: 100%;
height: auto;
float: left;    
font-size: 13px;
letter-spacing: 0.8px;
line-height: 21px;
margin: 8px 0% 0px 0%;    
}
.hydro_seed_bx {
width: 100%;
height: auto;
float: left;
padding:0px;
background-image: none;
background-color: #004027;
}
.btm_content_learnmore_right
{
margin: 45px 0px 30px 0px;
}
.box_bg1
{
display: none;
}
.hydro_seed_content
{
position: relative;
}
.abt_secleftimg_bg
{
margin: 30px 0px 0px 0px;    
}
.floating-wpp
{
right: 5px !important;
bottom: 5px !important;    
}
.abt_secleftimg
{
width: 88%;    
margin: 16px 0px 30px 16px;    
}
.whowe_hdtxt
{
margin:40px 0px 0px 0px;    
}
.wht_wedo_banner_slider1 {
    width: 92% !important;
    height: 250px !important;
}
.what_we_doimgbg {
    width: 100%;
    height: 260px;
    float: left;
    background-color: #ccc;
    margin: 0px 0px 0px 12px;
}
.img_content_txt
{
width: 88%;    
}
.wht_wedo_content 
{
width: 100%;
height: auto;
float: left;
padding: 10px 0px;
text-align: center;
position: relative;
    top: 0;
    left: 0;
    right: 0;
}
.wht_wedo 
{
width: 100%;
height: auto;
float: left;
text-align: center;
margin:10px 0px 0px 0px;
}
section#counter-stats
{
padding: 0px 0px 20px 0px;    
}
.stats
{
width: 80% !important;
height: auto;
float: left;
margin: 0px 10% 20px 10%;
background-size: 32%;
background-position: left;   
}
.stats:after {
content: " ";
z-index: 10;
display: block;
height: auto;
background: #fff;
opacity: 0.8;
}
.states_product
{
width: 80% !important;
height: auto;
float: left;
margin: 0px 10% 20px 10%;
background-size: 32%; 
background-position: left;     
}
.states_product:after {
content: " ";
z-index: 10;
display: block;
height: auto;
background: #fff;
opacity: 0.8;
}
.states_trophy
{
width: 80% !important;
height: auto;
float: left;
margin: 0px 10% 20px 10%;
background-size: 32%;
background-position: left;      
}
.states_trophy:after {
content: " ";
z-index: 10;
display: block;
height: auto;
background: #fff;
opacity: 0.8;
}
.states_coffee
{
width: 80% !important;
height: auto;
float: left;
margin: 0px 10% 20px 10%;
background-size: 32%;
background-position: left;     
}
.states_coffee:after {
content: " ";
z-index: 10;
display: block;
height: auto;
background: #fff;
opacity: 0.8;
}
.states_branches
{
width: 80% !important;
height: auto;
float: left;
margin: 0px 10% 20px 10%;
background-size: 32%;
background-position: left;    
}
.states_branches:after {
content: " ";
z-index: 10;
display: block;
height: auto;
background: #fff;
opacity: 0.8;
}
.count_content
{
text-align: right;
padding: 20px;
position: relative;
width: 100%;
border: none;
}
.amc_content
{
padding: 5px 0px !important;
position: relative;    
}
.amc_content_bg:after 
{
    content: " ";
    z-index: 10;
    display: block;
    height: auto;
    margin: 0px 0px 0px 0px;
    background: #fff;
    opacity: 0.7;
}
.amc_content_hdtxt
{
font-size: 29px;    
}
.amc_content_btn {
    width: 100%;
    height: auto;
    float: left;
    text-align: center;
    margin: 0px 0px 0px 0px;
}
.amc_section {
    width: 100%;
    height: auto;
    background-color: #eee;
    float: left;
    margin: 0px 0px 20px 0px;
    padding:30px 0px 50px 0px;
}
.testim {
    width: 100%;
    height: auto;
    float: left;
    margin: 25px 0% 60px 0%;
    padding: 0px 0px 0px 0px;
    background-color: #fff;
}
.amc_content_bg
{
width: 100%;
height: auto;
float: left;    
background-image: none;
}
.body_bg {
width: 100%;
height: auto;
float: left;
background-image: none;
}
.testimonial_hdr 
{
width: 100%;
height: auto;
float: left;
padding: 30px 0px 40px 0px;
margin: 0px 1% 0px 0%;
}
.testi_hdtxt
{
width: 100%;
height: auto;
float: left;
text-align: right;
font-size: 18px;
font-weight: 300;
letter-spacing: 0.8px; 
padding: 0px 10px 0px 0px;   
}
.testi_subtxt {
    width: 100%;
    height: auto;
    float: left;
    text-align: left;
    font-size: 12px;
    font-weight: 300;
    letter-spacing: 0.3px;
    color: #555;
    padding: 0px 0px 11px 0px;
    line-height: 15px;
}
.testi_proverb
{
font-size: 13px;    
}
.testimonial_hdr 
{
width: 100%;
height: auto;
float: left;
padding: 30px 0px 0px 0px;
margin: 0px 1% 0px 0%;
}
.testim .arrow.right {
    right: -25px;
    top: 30%;
    }
.testim .arrow.left {
    left: -25px;
    top: 30%;
}
.testim .dots
{
padding: 0 !important;    
}
.foothdtxt
{
display: none;    
}
.foot_list, .foothdtxt, .ne_letter_form, .foothdtxt, .foot_social_links, .foot_icons, .reachus_txt, .reachus_addtxt, .terms_condition
{
display: none;    
}
footer 
{
width: 100%;
height: auto;
float: left;
padding: 0px;
background-color: transparent;
background-image: none;
border:none;
}
.footer_copyright
{
text-align: center;
padding:10px 0px 2px 0px;   
}
.footer_foot
{
margin: 0px;
padding: 0px 0px 10px 0px;    
}
.footer_copyright span
{
    display: none;
}
.foot_jtname
{
width: 100%;
height: auto;
float: left;
text-align: center;
display: block;
font-size:11px;
font-weight: 300;
letter-spacing: 0.3px;
color: #fff;
margin: 0px;
}
.grecaptcha-badge 
{
z-index: 99999;    
}
.res_foot_quklinks
{
width: 100%;
height: auto;
float: left;
text-align: center;
display: block;
margin: 3px 0px 0px 0px;
}
.res_foot_quklinks a
{
font-size: 11px;
font-weight: 300;
letter-spacing: 0.3px;
color: #eee;
margin:7px 0px 0px 0px;
}
.res_foot_quklinks a:hover, .res_foot_quklinks a:focus
{
    color: #fff;
}
.res_req_btn
{
width: 93% !important;
height: auto;
float: left;
margin: 30px 0px 0px 20px !important;
}
.res_req_btn a
{
font-size: 16px ;
letter-spacing: 1px ;
font-weight: 300 ;
padding: 9px 15px 9px 15px;
border: 1px solid  #004027;
box-shadow:0px 0px 5px 1px #4c4949;
color: #fff ;
background-color:#004027;
text-decoration: none;
}
.res_req_btn a:hover, .res_req_btn a:focus
{
background-color:#018853;
color: #fff !important;
text-decoration: none;
border: 1px solid  #018853;    
}
.about_banner 
{
width: 100%;
float: left;
height: auto;
padding:150px 0px 50px 0px;
background-color: #166d3b;
background-image: linear-gradient( 
147deg
, #166d3b 0%, #000000 74%);
}
.about_banner:after
{
height:auto;    
}
.abt_us_hdtxt
{
font-size: 32px;
top: 58%;    
}
#aboutus 
{
width: 100%;
height: auto;
float: left;
margin: 30px 0px 30px 0px;
}
.logo_icon
{
display: none;
}
.overview_hdtxt
{
width: 100%;
height: auto;
float: left;
text-align: center; 
margin: 0px;   
}
.overview_subhdtxt {
    width: 100%;
    text-align: center;
    font-size: 17px;
    font-weight: 300;
    color: #000;
    z-index: 11;
    letter-spacing: 0.1px;
    margin: 8px 0px 20px 0px;
    line-height: 28px;
}
.overview_subtxt
{
width: 100%;
height: auto;
float: left;
text-align: center;    
}
.abt_us_count 
{
width: 100%;
height: auto;
float: left;
margin: 35px 0px;
}
.our_counts 
{
width: 100%;
height: auto;
float: left;
text-align: center;
padding: 30px 10px;
background-color: #acfbdc;
margin: 0px 0px 15px 0px;
}
.his_bx 
{
width: 100%;
height: auto;
float: left;
margin: 0px 0px 0px 0px;
text-align: center;
}
.abt_us_bx_hdtxt 
{
width: 100%;
height: auto;
float: left;
font-size: 23px;
text-align: center;
}
.abt_us_bx_divider 
{
width: 20%;
height: 3px;
float: left;
margin:14px 40% 10px 40%;
background-color: #01ff9c;
}
.abt_us_bx_subtxt 
{
width: 100%;
height: auto;
float: left;
text-align: center;
}
.our_key_str
{
padding: 20px 20px;    
}
.fixedheg 
{
width: 100%;
height:auto !important;
float: left;
margin: 35px 0px 0px 0px;
}
.abt_second_section 
{
width: 100%;
height: auto;
float: left;
margin: 40px 0px 0px 0px;
}
.trust_sec 
{
width: 100%;
height: auto;
float: left;
padding: 20px;
margin:0px 0px 30px 0px;
}
.abt_us_bx_subtxt ul 
{
    width: 100%;
    height: auto;
    float: left;
    padding: 0px 18px;
    margin: 30px 0px 0px 0px;
}
.abt_us_bx_subtxt ul li
{
width: 100%;
height: auto;
float: left;    
text-align: left;    
}
.abt_us_bx_subtxt ul {
    width: 100%;
    height: auto;
    float: left;
    padding: 0px 18px;
    margin:0px 0px 0px 0px;
}
.service_bdy_left, .service_bdy_right
{
width: 100%;
height: auto;
float: left;
margin: 0px;    
}
.project_banner
{
width: 100%;
float: left;
height: auto;
padding:150px 0px 50px 0px;
background-color: #166d3b;
background-image: linear-gradient( 
147deg
, #166d3b 0%, #000000 74%);
}
.project_banner:after
{
height: auto;    
}
.services_banner
{
width: 100%;
float: left;
height: auto;
padding:150px 0px 50px 0px;
background-color: #166d3b;
background-image: linear-gradient( 
147deg
, #166d3b 0%, #000000 74%);
}
.services_banner:after
{
height: auto;    
}
.project_logo_icon, .project_logo_icon2, .project_logo_icon3
{
    display: none;
}
.service_bdy 
{
width: 100%;
height: auto;
float: left;
margin:30px 0px 0px 0px;
}
.service_hdtxt
{
width: 100%;
height: auto;
float: left;
margin: 0px 0px 0px 0px;
}
.content_hdtxt 
{
width: 100%;
height: auto;
float: left;
font-size: 28px;
margin: 0px 0px 15px 0px;
}
.project_list {
    width: 100%;
    height: auto;
    float: left;
    margin: 0px 0px;
}
.project_list ul li {
    width: 100%;
    height: auto;
    float: left;
    line-height: 17px;
    list-style: circle;
    margin: 0px 0px 12px 0px;
}
.project_list ul {
width: 100%;
height: auto;
float: left;
padding: 0px;
padding: 0px 0px 0px 21px;
margin: 20px 0px 0px 0px;
}
.project_list ul li a
{
line-height: inherit;    
font-size: 10px;   
}
.serve_content_img 
{
width: 100%;
height:180px;
float: left;
}
.topdiv {
top:80% !important;
}
.serve_content_img_race, .serve_content_img_cricket, .serve_content_football, .serve_content_img_landscape, .serve_content_img_lakemgt, 
.serve_content_img_audit, .serve_content_img_hydroseed, .serve_content_img_pumpdesign, .serve_content_img_commercial, .serve_content_img_amc
{
width: 100%;
height:200px;
float: left;
}
.customer_testi_banner_hdtxt
{
font-size: 27px;    
}
.serve_content_hdtxt 
{
width: 100%;
height: auto;
float: left;
font-size: 20px;
}
.serveimg_content_txt
{
width: 100%;
padding: 8px 15px;
font-size: 14px;    
}
.responsive_sidemenu
{
  display:block;
}
.responsive_sidemenu
{
width: 100%;
height: auto;
float: left;  
margin:0px 0px 30px 0px;  
}
.responsive_sidemenu select
{
width: 100%;
height: auto;
float: left;
padding: 10px 10px 10px 15px;
border:1px solid #004027 !important;
outline: none;
font-size:14px;
font-weight: 400;
color:#004027;
letter-spacing: 0.2px;    
}
.responsive_sidemenu span
{
position: absolute;
    font-size: 32px;
    margin: 6px 0px 0px -31px;
}
.service_bdy_leftmenu ul
{
    display: none;
}
.testi_cert_img6
{
width: 100%;
height: 320px;
float: left;
background-size: 100%;    
}
.testi_cert_img4 {
width: 100%;
height: 250px;
float: left;
 margin:0px 0px 30px 0px;
}
.customer_sec_hdtxt
{
margin: 0px 0px 5px 0px;    
}
.customer_sec_list ul {
    width: 100%;
    height: auto;
    float: left;
    padding: 0px 0px 0px 17px;
    margin: 0px;
}
.customer_sec_list ul li
{
line-height: 21px;
margin: 0px 0px 20px 0px;    
}
.cus_diff_bg 
{
width: 100%;
height: auto;
float: left;
background-color: #eee;
padding: 25px 0px;
}
.testi_cert_img_icon
{
margin: 0px;
}
.testi_cert_img 
{
width: 100%;
height: 240px;
float: left;
margin: 0px 0px 20px 0px
}
.customer_sec_hdtxt
{
font-size: 19px;    
}
/* Contact */
.contactform {
width: 100%;
height: auto;
margin: 0px 0px 50px 0px;
float: left;
padding: 0px;
background-color: transparent;
}
/*Contact end*/

/* Request a Proposal */
.req_proposal_banner_hdtxt
{
font-size: 26px;
letter-spacing: 1px;
margin: 10px 0px 10px 0px;    
}
.point_line, .pointer_content
{
display: none;
}
.req_proposal_form 
{
width: 100%;
height: auto;
float: left;
margin: 0px;
}
.proposal_form_content span
{
height: 50px;    
}
.subbtn input
{
width: 100%;
height: auto;
float: left;    
margin: 0px;
}
.banner_hdtxt
{
    font-size: 34px;
}
.inner_banner_bg {
    width: 100%;
    height: auto;
    float: left;
    background-color: #166d3b;
    background-image: linear-gradient( 
147deg
 , #166d3b 0%, #000000 74%);
    padding: 145px 0px 45px 0px;
}
/* Request a Proposal end */


.product_gallery_banner {
    width: 100%;
    float: left;
    height: auto;
    padding: 150px 0px 50px 0px;
    background-color: #166d3b;
    background-image: linear-gradient( 
147deg
 , #166d3b 0%, #000000 74%);
    margin: 0px 0px 20px 0px;
}
.contact_banner_hdtxt
{
    top: 48%;
font-size: 35px;    
}
.career_fm_field {
    width: 100%;
    height: 80px;
    float: left;
}
.field {
    width: 100%;
    height: 75px;
    float: left;
}
.repd
{
padding:0px !important;    
}
.pinfo_insert {
    width: 100% !important;
    height: auto;
    float: left;
}
.pinfo_label {
    width: 100% !important;
    height: auto;
    float: left;
    font-weight: 800 !important;
    padding: 0px !important;
}
.field_insert i {
    position: absolute;
    right: 0px;
    font-size: 17px;
    font-weight: 600;
    margin: 10px 15px 0px 0px;
}
.extra_height {
    width: 100% !important;
    height: 100px !important;
    float: left;
    line-height: 22px !important;
}
.portfolio-area li
{
    width: 100%;
    height: 300px;
    float: left;
        margin: 0px 0px 10px 0px;    
}
.res_pro_menu
{
  display: block;
}
.product_gallery_banner:after
{
height: auto;    
}
.prodcut_img_rotors, .product_img_swing_joints, .product_img_valves, .product_img_field_controls, .product_img_parts_tools
{
    width: 47%;
    height: 180px;
    float: left;
    margin: 0px 0px 25px 6px;    
}
.res_pro_menu
{
width: 100%;
height: auto;
float: left; 
margin:0px 0px 25px 0px;       
}
.res_pro_menu select
{
width: 100%;
height: auto;
float: left;
border:1px solid #004027 !important;
padding: 8px 8px 8px 10px;
font-size: 15px;
letter-spacing: 0.5px;
font-weight: 300;
color: #004027;     
}
.res_pro_menu span
{
    position: absolute;
    margin: 3px 0px 0px -30px;
    font-size: 30px;
}
.project_gallery_hdtxt
{
margin: 0px 0px 15px 0px;    
}
.req_proposal_hdtxt, .req_proposal_subtxt
{
    display: none;
}
.product_img_aerators1, .product_img_aerators2, .product_img_aerators3, .product_img_aerators4, .product_img_aerators5, .product_img_aerators6, 
.product_img_aerators7, .product_img_aerators8, .product_img_aerators9
{
    width: 44%;
    margin:0px 0px 15px 8px; 
}
.product_img_filters1, .product_img_filters2, .product_img_filters3, .product_img_filters4, .product_img_filters5, .product_img_filters6,
.product_img_filters7, .product_img_filters8, .product_img_filters9
{
    width: 44%;
    margin:0px 0px 15px 8px; 
}
.product_img_landscape1, .product_img_landscape2, .product_img_landscape3, .product_img_landscape4, .product_img_landscape5, .product_img_landscape6,
.product_img_landscape7, .product_img_landscape8, .product_img_landscape9
{
    width: 44%;
    margin:0px 0px 15px 8px;     
}
.prodcut_img_rotors1, .prodcut_img_rotors2, .prodcut_img_rotors3, .prodcut_img_rotors4, .prodcut_img_rotors5, .prodcut_img_rotors6, .prodcut_img_rotors7,
.prodcut_img_rotors8, .prodcut_img_rotors9
{
    width: 44%; 
    margin:0px 0px 15px 8px;    
}
.prodcut_img_rotorsparts1, .prodcut_img_rotorsparts2, .prodcut_img_rotorsparts3, .prodcut_img_rotorsparts4, .prodcut_img_rotorsparts5, .prodcut_img_rotorsparts6,
.prodcut_img_rotorsparts7, .prodcut_img_rotorsparts8, .prodcut_img_rotorsparts9
{
 width: 44%;  
 margin:0px 0px 15px 8px;    
}
.prodcut_img_swing_jointtools1, .prodcut_img_swing_jointtools2, .prodcut_img_swing_jointtools3, .prodcut_img_swing_jointtools4, .prodcut_img_swing_jointtools5,
.prodcut_img_swing_jointtools6, .prodcut_img_swing_jointtools7, .prodcut_img_swing_jointtools8, .prodcut_img_swing_jointtools9
{
 width: 44%; 
 margin:0px 0px 15px 8px;     
}
.prodcut_img_valves_fieldcontrol1, .prodcut_img_valves_fieldcontrol2, .prodcut_img_valves_fieldcontrol3, .prodcut_img_valves_fieldcontrol4,
.prodcut_img_valves_fieldcontrol5, .prodcut_img_valves_fieldcontrol6, .prodcut_img_valves_fieldcontrol7, .prodcut_img_valves_fieldcontrol8, .prodcut_img_valves_fieldcontrol9
{
 width: 44%;     
 margin:0px 0px 15px 8px; 
}
/*jayam tech end*/
}

@media screen and (min-width:300px) and (max-width:375px) {
#modal
{
top: 46%;
width: 95%; 
padding: 0px 10px 20px 10px;   
}
.verify_code_subtxt 
{
width: 100%;
height: auto;
float: left;
font-size: 13px;
font-weight: 300;
color: #000;
letter-spacing: 0.5px;
margin: 0px 0% 8px 0%;
line-height: 23px;
}
.verify_code_insert input 
{
width: 90%;
height: auto;
float: left;
margin: 15px 5% 0px 5%;
}
.updt_mail_field {
    width: 100%;
    height: 100px;
    float: left;
}
.updt_mail_field_label
{
margin: 7px 0px 16px 0px;    
}
.field {
    width: 100%;
    height:80px;
    float: left;
}
.pinfo_label {
    width:100% !important;
    height: auto;
    float: left;
    padding: 0px !important;
}
.pinfo_insert {
    width: 100% !important;
    height: auto;
    float: left;
}
    }

@media screen and (min-width:376px) and (max-width:414px) {
#modal
{
top: 46%;
width:80%; 
padding: 0px 10px 20px 10px;   
}
.verify_code_subtxt 
{
width: 100%;
height: auto;
float: left;
font-size: 13px;
font-weight: 300;
color: #000;
letter-spacing: 0.5px;
margin: 0px 0% 8px 0%;
line-height: 23px;
}
.verify_code_insert input 
{
width: 50%;
height: auto;
float: left;
margin: 15px 25% 0px 25%;
}
.updt_mail_field {
    width: 100%;
    height: 100px;
    float: left;
}
.updt_mail_field_label
{
margin: 7px 0px 16px 0px;    
}
.field {
    width: 100%;
    height:80px;
    float: left;
}    
}


@media screen and (min-width:500px) and (max-width:568px) {
#close-btn {
    font-size: 42px;
    position: absolute;
    padding: 0;
    margin: 0;
    line-height: 1;
    top: 20px;
}    
#modal
{
top: 46%;
width:60%; 
padding: 0px 10px 20px 10px;   
}
.verify_code_subtxt 
{
width: 100%;
height: auto;
float: left;
font-size: 13px;
font-weight: 300;
color: #000;
letter-spacing: 0.5px;
margin: 0px 0% 8px 0%;
line-height: 23px;
}
.verify_code_insert input 
{
width: 90%;
height: auto;
float: left;
margin: 15px 5% 0px 5%;
}
.updt_mail_field {
    width: 100%;
    height: 100px;
    float: left;
}
.updt_mail_field_label
{
margin: 7px 0px 16px 0px;    
}
.field {
    width: 100%;
    height:80px;
    float: left;
}    
}

@media screen and (min-width:600px) and (max-width:667px) {
#modal
{
top: 46%;
width:60%; 
padding: 0px 10px 20px 10px;   
}
.verify_code_subtxt 
{
width: 100%;
height: auto;
float: left;
font-size: 13px;
font-weight: 300;
color: #000;
letter-spacing: 0.5px;
margin: 0px 0% 8px 0%;
line-height: 23px;
}
.verify_code_insert input 
{
width: 90%;
height: auto;
float: left;
margin: 15px 5% 0px 5%;
}
.updt_mail_field {
    width: 100%;
    height: 100px;
    float: left;
}
.updt_mail_field_label
{
margin: 7px 0px 16px 0px;    
}
.field {
    width: 100%;
    height:80px;
    float: left;
}       
}

@media screen and (min-width:500px) and (max-width:600px) {
.personal_info {
    width: 46%;
    height: auto;
    float: left;
    margin: 0px 2%;
}    
}

@media screen and (min-width:610px) and (max-width:667px) {
.personal_info {
    width: 46%;
    height: auto;
    float: left;
    margin: 0px 2%;
}    
}



@media screen and (min-width:700px) and (max-width:768px) {
.personal_info {
    width: 46%;
    height: auto;
    float: left;
    margin: 0px 2%;
} 
#modal
{
top: 46%;
width:60%; 
padding: 0px 10px 20px 10px;   
}
.verify_code_subtxt 
{
width: 100%;
height: auto;
float: left;
font-size: 13px;
font-weight: 300;
color: #000;
letter-spacing: 0.5px;
margin: 0px 0% 8px 0%;
line-height: 23px;
padding: 0px 60px;
}
.verify_code_insert input 
{
width: 50%;
height: auto;
float: left;
margin: 15px 25% 0px 25%;
}
.updt_mail_field {
    width: 100%;
    height: 100px;
    float: left;
}
.updt_mail_field_label
{
margin: 7px 0px 16px 0px;    
}
.field {
    width: 100%;
    height:80px;
    float: left;
}      
}

@media screen and (min-width:770px) and (max-width:812px) {
.personal_info {
    width: 46%;
    height: auto;
    float: left;
    margin: 0px 2%;
}
#modal
{
top: 46%;
width:80%; 
padding: 0px 10px 20px 10px;   
}
.verify_code_subtxt 
{
width: 100%;
height: auto;
float: left;
font-size: 13px;
font-weight: 300;
color: #000;
letter-spacing: 0.5px;
margin: 0px 0% 8px 0%;
line-height: 23px;
padding: 0px 60px;
}
.verify_code_insert input 
{
width: 50%;
height: auto;
float: left;
margin: 15px 25% 0px 25%;
}
.updt_mail_field {
    width: 100%;
    height: 100px;
    float: left;
}
.updt_mail_field_label
{
margin: 7px 0px 16px 0px;    
}
.field {
    width: 100%;
    height:80px;
    float: left;
}       
}

@media screen and (min-width:897px) and (max-width:1024px) {
html
{
width:100%;
padding:0px;
margin:0px;
overflow-x:hidden;
}
body
{
width:100%;
padding:0px;
margin:0px;
overflow:hidden;
}
.personal_info {
    width: 46%;
    height: auto;
    float: left;
    margin: 0px 2%;
}  
.field {
    width: 100%;
    height:80px;
    float: left;
}
.pinfo_label {
    width:100% !important;
    height: auto;
    float: left;
    padding: 0px !important;
}
.pinfo_insert {
    width: 100% !important;
    height: auto;
    float: left;
}
.article-container {
    width: 450px;
    height: auto;
    overflow: hidden;
}
.abt_rightimg_txt
{
    width:auto;
}
.count_content {
    position: absolute;
    z-index: 11;
    padding: 50px 0px;
    text-align: left;
    width: 18%;
    border: 3px solid #fff;
    border-radius: 8px;
}
.states_trophy, .states_product, .states_branches
{
    background-size: 30%;
}
.ne_letter_form input
{
        width: 68%;
}
.our_key_str, .trust_sec {
    width: 100%;
    height: auto;
    float: left;
    }
.service_bdy_right {
    width: 69%;
    height: auto;
    float: left;
}
.project_list ul li {
    width:100%;
    height: auto;
    float: left;
    line-height: 20px;
    list-style: circle;
    margin: 0px 0px 10px 0px;
}
.serveimg_content_txt
{
width: 100%;    
}
.topdiv {
    top: 82% !important;
}
.jayamtech_banner_one, .jayamtech_banner_two, .jayamtech_banner_three, .jayamtech_banner_four, .jayamtech_banner_five, .jayamtech_banner_six
{
    background-size: cover;
}
.enq_btn
{
    z-index: 111;
}
.grecaptcha-badge
{
    bottom: 55px !important;
}
.logo
{
width: 80%;
height: 90px;
float: left;    
}
/*jayam tech end*/
}

